WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Spanish (Spain)

Filter ↓ Sort ↓ All (109) Translated (107) Untranslated (2) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (27)
1 2
Prio Original string Translation
Full documentation is available <a href="https://docs.yithemes.com/yith-woocommerce-frequently-bought-together/">here</a>.
La documentación completa está disponible <a href="https://docs.yithemes.com/yith-woocommerce-frequently-bought-together/">aquí</a>. Details
Full documentation is available <a href="https://docs.yithemes.com/yith-woocommerce-frequently-bought-together/">here</a>.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-03-09 10:03:21 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
New: support for WooCommerce 5.5
Priority: low
Nuevo: Compatible con WooCommerce 5.5 Details
New: support for WooCommerce 5.5
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-07-14 11:02:20 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: support for WordPress 5.8
Priority: low
Nuevo: Compatible con WordPress 5.8 Details
New: support for WordPress 5.8
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-07-14 11:02:17 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: support for WooCommerce 5.4
Priority: low
Nuevo: Compatible con WooCommerce 5.4 Details
New: support for WooCommerce 5.4
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-07-14 11:02:46 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
Fix: undefined index 'offeringID'
Priority: low
Corrección: Índice `offeringID` no definido Details
Fix: undefined index 'offeringID'
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-02-05 11:50:14 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
Update: YITH plugin framework
Priority: low
Actualización: Framework del plugin YITH Details
Update: YITH plugin framework
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-02-05 11:50:53 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: support for WooCommerce 5.0
Priority: low
Nuevo: Compatible con WooCommerce 5.0 Details
New: support for WooCommerce 5.0
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-02-05 11:50:50 UTC
Last modified:
2021-02-05 11:50:51 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: Support for WordPress 5.6
Priority: low
Nuevo: Compatible con WordPress 5.6 Details
New: Support for WordPress 5.6
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-11-06 10:21:56 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: Support for WooCommerce 4.7
Priority: low
Nuevo: Compatible con WooCommerce 4.7 Details
New: Support for WooCommerce 4.7
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-11-06 10:21:52 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: Support for WooCommerce 4.6
Priority: low
Nuevo: Compatible con WooCommerce 4.6 Details
New: Support for WooCommerce 4.6
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-11-06 10:22:21 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
Fix: Missing default value for plugin options
Priority: low
Corrección: Faltaba el valor por defecto para las opciones del plugin Details
Fix: Missing default value for plugin options
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-09-17 13:14:59 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: Support for WooCommerce 4.5
Priority: low
Nuevo: Compatible con WooCommerce 4.5 Details
New: Support for WooCommerce 4.5
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-09-17 13:14:18 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: Support for WordPress 5.5
Priority: low
Nuevo: Compatible con WordPress 5.5 Details
New: Support for WordPress 5.5
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-26 10:10:35 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: Support for WooCommerce 4.4
Priority: low
Nuevo: Compatible con WooCommerce 4.4 Details
New: Support for WooCommerce 4.4
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-08-26 10:10:31 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
New: Support for WooCommerce 4.1
Priority: low
Nuevo: Compatible con WooCommerce 4.1 Details
New: Support for WooCommerce 4.1
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2020-04-23 22:50:44 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
1 2
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as